# 重要：使用 Logstash_Format + Logstash_Prefix，生成 train-*/infer-* 索引
[OUTPUT]
    Name                es
    Match               app.train
    Host                ${ES_HOST}
    Port                ${ES_PORT}
    Logstash_Format     On
    Logstash_Prefix     train
    Replace_Dots        On
    Generate_ID         On
    Retry_Limit         False
    Suppress_Type_Name  On

[OUTPUT]
    Name                es
    Match               app.infer
    Host                ${ES_HOST}
    Port                ${ES_PORT}
    Logstash_Format     On
    Logstash_Prefix     infer
    Replace_Dots        On
    Generate_ID         On
    Retry_Limit         False
    Suppress_Type_Name  On
